Nextcloud: Prepare seu ambiente para a versão 21!

Olá! Quem está utilizando o Nextcloud 20 pode já ter se deparado com o aviso da necessidade atualização do PHP para a versão 7.4 e, caso esteja utilizando esse SGBD, da atualização do MariaDB para a versão 10.2 ou superior.

De fato para versão 21 do Nextcloud é necessário utilizar ao menos o PHP 7.3, sendo já recomendado a versão 7.4 e para o MariaDB, a atualização para a versão 10.2 no mínimo.

Continuar lendo “Nextcloud: Prepare seu ambiente para a versão 21!”